#ifndef _ODRM_SEC_RO_HANDLING_UTILS_ATP_H_
#define _ODRM_SEC_RO_HANDLING_UTILS_ATP_H_

/*
* All the includes that are needed for code using this module to
* compile correctly should be #included here.
*/


#ifdef __cplusplus
extern "C"
{
#endif

DxError_t TST_SCLK_Init(TLK_SCLK_ServiceClockDescriptor_t* aServiceDescr);

DxError_t TST_KRING_Clean();

DxError_t TST_VerifyKeyUsageFlag(DxUint32_t aKeyId, DxUint8_t* aKeyRing_ptr, DxUint32_t aFlagValue);

#ifdef __cplusplus
}
#endif

#endif
